Bug 286961 - Wrong understanding of screen size
Wrong understanding of screen size
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-11 18:02 EDT by Andreas Thienemann
Modified: 2009-01-09 02:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot illustrating the problem. (404.86 KB, image/png)
2007-09-11 18:02 EDT, Andreas Thienemann
no flags Details
xorg.conf (811 bytes, text/plain)
2007-09-12 01:16 EDT, Andreas Thienemann
no flags Details
xorg log (71.79 KB, text/plain)
2007-09-12 09:24 EDT, Andreas Thienemann
no flags Details

  None (edit)
Description Andreas Thienemann 2007-09-11 18:02:38 EDT
Description of problem:
Rawhide x11 7.2 does seem to have some problems correctly identifying the screen
size available.

When starting an applicaten e.g. gnome-terminal, the window is opened on the top
of the screen with the title-bar of the application being hidden by the upper
gnome bar.

I'm not exactly sure if this is a x11 or a wm problem, so please reassign if needed.
Comment 1 Andreas Thienemann 2007-09-11 18:02:38 EDT
Created attachment 193061 [details]
Screenshot illustrating the problem.
Comment 2 Matěj Cepl 2007-09-11 19:46:21 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Andreas Thienemann 2007-09-12 01:16:09 EDT
Created attachment 193231 [details]
xorg.conf
Comment 4 Matěj Cepl 2007-09-12 08:45:47 EDT
And /var/log/Xorg.0.log?
Comment 5 Andreas Thienemann 2007-09-12 09:23:41 EDT
sorry, didn't hat my coffee yet this morning.
log is attached.
Comment 6 Andreas Thienemann 2007-09-12 09:24:13 EDT
Created attachment 193391 [details]
xorg log
Comment 7 Adam Jackson 2007-09-17 17:58:21 EDT
compiz bug, it's not loading the placement plugin correctly.
Comment 8 Bug Zapper 2008-04-04 09:49:24 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 9 Bug Zapper 2008-11-26 02:47:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-01-09 02:14:54 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.